html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 110px; /* for the footer */
}

.custom-footer {
    z-index: auto;
    width: 100%;
    position: absolute;
}

.img-container {
    height: 6rem;
    position: relative;
}

.db-logo {
    position: absolute;
    inset: 0;
    max-width: 100%;
    max-height: 100%;
    margin: auto;
}

.logo {
    max-height: 4rem;
}

@media (max-width: 767.98px) {
    .logo {
        max-height: 8rem;
    }

    .custom-navbar {
        margin: auto;
    }

    #slogan {
        margin-top: 0 !important;
    }
}